import { ToastProvider } from "@/contexts/ToastContext";
import { UserProvider } from "@/contexts/UserContext";
import { DialogProvider } from "./DialogContext";
export default function CombinedProviders({
    children,
}: Readonly<{
    children: React.ReactNode;
}>) {
    return (
        <ToastProvider>
            <DialogProvider>{children}</DialogProvider>
        </ToastProvider>
    );
}
