/**
 * 校验手机号码的函数
 * @param phoneNumber - 要校验的手机号码
 * @returns 如果手机号码有效则返回 true，否则返回 false
 */
export function isValidPhoneNumber(phoneNumber: string): boolean {
    // 正则表达式，用于匹配有效的手机号码（中国大陆的手机号码格式）
    const phoneNumberRegex = /^1[3-9]\d{9}$/;
    return phoneNumberRegex.test(phoneNumber);
}
