// import 'server-only';

import request from '@/utils/request';


export const GetUserInfo = (params?: Record<string, any>) => {
    return request.get<any>('/profile/', {
        params,
        cacheTime: 0,
    });
};

export const GetSpeakersData = () => {
    return request.get<any>('/get_speakers/');
}
export const GetVideoList = () => {
    return request.get<any>('/video-list/');
}
export const GetMetadata = () => {
    return request.get<any>('/website/');
}
export const GetPostList = (params) => {
    return request.get<any>(`/article-list/`, {
        params,
    });
}
export const GetPost = (id, lang) => {
    return request.get<any>(`/article/${id}/${lang}`);
}
export const GetRandomPosts = () => {
    return request.get<any>('/random_articles/');
}