import SideBar from "@/ui/(console)/side-bar";
import { Metadata } from "next";
import GlobalLoading from "@/components/GlobalLoading";
import UserInfo from "@/components/logics/UserInfo";

export default async function ConsoleLayout({
    children,
}: Readonly<{
    children: React.ReactNode;
}>) {
    return (
        <>
            <div className="w-full flex overflow-hidden h-screen bg-[#f6f6f6]">
                {/* <Suspense fallback={<Loading />}> */}
                <SideBar />
                {children}
                <GlobalLoading />
                {/* </Suspense> */}
            </div>
            <UserInfo />
        </>
    );
}
