"use client";

import { useTranslations } from "next-intl";
import useFetch from "@/hooks/useFetch";
import { useEffect, useState } from "react";

export default function AgreementPage() {
    const t = useTranslations("terms"); // 翻译使用

    return (
        <article className="rounded-lg px-4 sm:px-6 md:px-8 border border-[#252629] w-full bg-[#15171a]">
            <div className="relative z-10 mx-auto py-12 lg:py-24">
                <div className="space-y-4 mb-14">
                    <h2 className='text-white font-["Euclid_Circular_A"] text-3xl lg:text-4xl xl:text-5xl text-center'>
                        {t("title")} {/* 用户协议的标题 */}
                    </h2>
                </div>

           
                    <article className="w-[95%] lg:w-[85%] xl:w-[75%] mx-auto space-y-6 text-white">
                        {/* 用户协议展示 */}
                        <section>
                            <p className="whitespace-pre-line">{t("text")}</p>
                        </section>
                    </article>
   
            </div>
        </article>
    );
}
