import { useTranslations } from "next-intl";

export default function Loading() {
    const t = useTranslations("loading");

    return (
        <main className="z-0 relative h-screen w-screen gap-2 flex justify-center items-center">
            <div className="text-black text-[13px] opacity-30 font-medium flex items-center">
                <span className="loading loading-spinner loading-sm text-secondary mr-1"></span>
                {t("preparing")}
            </div>
        </main>
    );
}
