"use client";
import React from "react";
import { useTranslations } from "next-intl";

const Loading: React.FC = () => {
    const t = useTranslations("loading");
    return (
        <div className=" fixed inset-0 flex flex-col items-center justify-center bg-gray-800 bg-opacity-50 z-50 text-secondary">
            <div className="loading loading-bars loading-lg"></div>
            <div> {t("preparing")}</div>
        </div>
    );
};

export default Loading;
