"use client";

import useFetch from "@/hooks/useFetch";
import useUserStore from "@/store/userStore";
import { useEffect } from "react";

export default function UserInfo() {
    const setUser = useUserStore((state) => state.setUser);
    const {
        fetchData: GetUserinfo,
        loading: userinfoLoading,
        data: userinfoData,
    } = useFetch({
        url: "/api/profile/",
        method: "POST",
    });
    useEffect(() => {
        GetUserinfo().then((res) => {
            console.log("userinfo", res);
            setUser(res);
        });
    }, []);
    return null;
}
